GET
/api/v1/call-types/{id}Get call type by ID
Returns a call type by ID.
Authentication
Send your API key in the x-api-key header.
x-api-keybearer
Parameters
idrequiredpath · string
Call type ID to retrieve.
Responses
200
PublicApiGetCallTypeByIdResponseDto
statusCoderequirednumber
countrequirednumber
errorrequiredstring
datarequiredPublicApiCallTypeDto
Example response
json
{
"statusCode": 200,
"count": 0,
"error": null,
"data": {
"id": "5516cd47-2bd0-4f4f-adc2-22524e54ba4d",
"name": "Sales Call",
"description": "Sales call with potential customers",
"isEnabled": true,
"score": [
{
"value": 0.85,
"type": "accuracy"
}
],
"type": "videocall"
}
}
401Unauthorized - missing or invalid API key or Bearer token